Subject: [Sip] SIP proxy network

From: [email-masked] (SVR Anand)
Date: Mon, 17 Mar 2003 23:05:25 +0530 (GMT+05:30)

Hi,

Not sure if I am sending my mail to the proper mailing list. 

Just a wild thought. Can I think of network of SIP proxies connected in some 
way dynamically exchanging messages in order to assist in forwarding of say, 
INVITES to an appropriate proxy ? Just like OSPF for link state information, 
proxy network for say proxy configuration information exchange ?

Please let me know if I am talking sense.

Anand
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip